@charset "gb2312";
/* CSS Document */

body{background:url(../images/bg.gif) no-repeat center 0;}

#banner{width:980px;height:239px;margin:0px auto;}

.con{width:950px; margin:0 auto; padding-top:14px;}
.con_l{width:211px;}
.submenu{width:211px; background:url(../images/about_20.gif) repeat-y 2px 0;}
.tit{width:211px; height:28px; background:url(../images/titbg.gif) no-repeat; padding:13px 0 0 0px;line-height:15px; color:#563516; font-size:14px; font-weight:bold;font-family:Arial, Helvetica, sans-serif; text-align:center;}
.submenu ul{width:84px;display:block; padding:28px 69px 3px 58px; background:url(../images/about_23.gif) no-repeat 2px bottom;}
.submenu li{width:84px; height:22px; background:url(../images/submenubg1.gif) no-repeat 0 bottom;padding:5px 0 0 0px;line-height:14px; font-weight:bold; margin-bottom:18px; text-align:center;}
.submenu li:hover,.submenu li.hover{background:url(../images/submenubg2.gif) no-repeat;}
.submenu li a{color:#5b5b5b;}
.submenu li:hover a,.submenu li.hover a{color:#fff;}
.con1_r{width:207px; height:235px;background:url(../images/about_25.gif) no-repeat; overflow:hidden; margin:12px 0;}
.title1{width:207px; height:24px;padding:13px 0 0 10px;line-height:15px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#666;}
.job{width:177px; height:175px; padding:22px 15px 0 15px;}
.job dl{width:165px; height:60px;padding:5px 12px 6px 7px; margin-bottom:15px;}
.job dt{ float:left; margin-right:14px;}
.job dd{width:72px; color:#666; float:left; line-height:18px;}
.job dd a{color:#406c17; line-height:22px; margin-bottom:2px; display:block;}
.job dl:hover,.job dl.hover{background:url(../images/conljobbg.gif) no-repeat;}
.number{width:192px; height:63px; background:url(../images/about_28.gif) no-repeat; display:block; padding:32px 0 0 15px; font-size:19px; color:#e28c1f;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.Enumber{width:192px; height:63px; background:url(../images/eabout_28.gif) no-repeat; display:block; padding:32px 0 0 15px; font-size:19px; color:#e28c1f;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.con_r{width:715px;}
.title{width:685px; height:27px;color:#949494; line-height:16px;background:url(../images/titleline.gif) no-repeat 0 bottom; padding:15px 30px 0 0;}
.title a{color:#949494;}
.title_l{color:#666;font-weight:bold;font-family:Arial, Helvetica, sans-serif; font-size:14px;}
#main{width:691px; padding:20px 12px 0px 12px;}
#main b{color:#255112;}

#main1{width:656px; padding:35px 29px 0 30px;}

#main2{width:627px; padding:47px 0px 0 88px;}
.box1_m{width:627px; padding:37px 0 0 0px;}
.box1_m select{height:20px; margin:0 0 10px 19px;}
input{width:287px; height:17px; margin:0 0 10px 19px;}
textarea{width:428px; height:90px; border:1px solid #e4e4e4c; margin:14px 0 15px 19px;}
.annu{width:627px; height:24px;text-align:center;}
.annu input{width:61px; height:21px; background:url(../images/annu.gif) no-repeat; color:#535353; border:none;}

#main3{width:683px; padding:30px 19px 0 13px;}
#main3 .box_bg{width:681px; height:128px; border:1px solid #ebebeb; margin-bottom:20px;}
#main3 .box{width:644px; height:112px; border:1px solid #fff; background:#fafafa; padding:14px 20px 0 15px;}
#main3 .box img{ padding:2px; border:1px solid #ebebeb; margin-right:15px; display:inline; float:left;}
#main3 .box b{width:468px; height:29px; display:block; background:#f2f2f2; float:left; line-height:29px; padding-left:14px; margin:2px 0 7px 0; display:inline;}
#main3 .box b a{ color:#666;}
#main3 .box p a{color:#255112;}
#main3 .box:hover b a{color:#255112;}
#main3 .box_bg:hover{border:1px solid #a7c689;}

#main30{width:683px; padding:30px 19px 0 13px;}
#main30 .box_bg{width:200px; height:210px; border:1px solid #ebebeb; margin-bottom:20px;float:left;margin-right:20px;margin-left:5px;}
#main30 .box{width:178px;height:198px;padding:10px 10px 0 10px;line-height:14px;
	border:1px solid #fff;
	background:#fafafa;
	text-align: center;
}
#main30 .box img{ width:173px;height:150px;padding:3px;  display:block; margin-bottom:8px;}
#main30 .box b{}

#main30 .box b a{ color:#666;}
#main30 .box p a{color:#255112;}
#main30 .box:hover b a{color:#255112;}
#main30 .box_bg:hover{border:1px solid #a7c689;}


.order{text-align:right;}
.order b{color:#6b6b6b;}
.order a{ color:#adadad; margin:0 2px; border:1px solid #d4d4d4; background:#fdfdfd; padding:3px;}
.order input{width:29px; height:19px; background:url(../images/orderinput.gif) no-repeat; margin:5px 0px 0 12px; display:inline; border:none;}

#main4{width:651px; padding:37px 32px 0 32px;}
#main4 span img{ padding:5px; border:1px solid #abcd8d;}
#main4 b{color:#255112; font-size:14px; margin:25px 0 20px 0; display:block;}

#main5{width:687px; padding:30px 15px 0 13px;}

#main6{width:683px; padding:27px 17px 0 15px;}
#news{width:683px; height:110px; background:url(../images/newsbg.gif) no-repeat 0 bottom;}
#news span{width:122px; height:81px; background:url(../images/picbg.gif) no-repeat; padding:5px; margin-right:20px; display:block; float:left;}
#news b{color:#b06f07; font-size:14px; margin-bottom:12px;display:block;}
#news a{color:#295512;}
#main6 li{width:683px; height:70px; border-bottom:1px solid #efefef; margin-bottom:20px;}
#main6 li b{width:683px; height:22px; display:block;}
#main6 li b a{ color:#666;}
#main6 li b:hover a{color:#295512;}

#main7{width:675px; padding:40px 20px 0 20px;}
#main7 span{width:675px; height:53px;display:block; text-align:center; margin-bottom:30px; color:#818181;}
#main7 span b{ height:35px; font-size:16px;color:#295512; display:block; background:url(../images/newstitbg.gif) no-repeat 0 bottom;}
#main7 p b{ font-size:14px;}

#main17{width:675px; padding:40px 20px 0 20px;}
#main17 .maintitle{width:675px; height:53px;display:block; text-align:center; margin-bottom:30px; color:#818181;}
#main17 .maintitle b{ height:35px; font-size:16px;color:#295512; display:block; background:url(../images/newstitbg.gif) no-repeat 0 bottom;}
#main17 p b{ font-size:14px;}

#main8{width:691px; padding:28px 13px 0 11px;}
#box{width:691px; height:95px;color:#6f6f6f; overflow:hidden; line-height:20px; margin-bottom:20px;}
#box img{padding:4px; float:left; margin-right:15px; background:url(../images/newspicbg.gif) no-repeat;}
#box b{width:546px;display:block; height:20px;margin-bottom:10px; float:left; font-size:14px;}
#box b a{color:#406c17;}
#main8 li{width:669px; height:23px; background:url(../images/indexnewsdoc1.gif) no-repeat 3px 7px; border-bottom:1px solid #e8e8e8;padding:6px 0px 0 22px;}
#main8 li a{color:#666;}
#main8 li:hover a{color:#64954a;}
#main8 li a.gray{color:#b2b2b2;}


.submenu3{width:211px; background:url(../images/about_20.gif) repeat-y 2px 0;}
.submenu3 ul{display:block; padding:28px 0 3px 0; background:url(../images/about_23.gif) no-repeat 2px bottom;}
.submenu3 li{height:22px;padding:5px 0 0 0px;line-height:18px;font-weight:bold;margin-bottom:18px;text-align:center;background-image: url(../images/submenubg1.gif);background-repeat: no-repeat;background-position: center bottom;}
.submenu3 li:hover,.submenu li.hover{background-image: url(../images/submenubg3.gif);background-repeat: no-repeat;background-position: center;}
.submenu3 li a{color:#5b5b5b;}
.submenu3 li:hover a,.submenu li.hover a{color:#fff;}

